# Unity SDK 설치

## 요구 사양

* 최소 사양: 2020 이상 (하위 버전의 Unity 지원이 필요할 경우 '<cs@nbase.io>' 메일로 문의해 주십시오.)
* 2020.3.X / 2021.1.X 버전의 Unity 에디터 사용자는 2020.3.15f2 이상 / 2021.1.16f1 이상 버전을 사용해 주십시오(AAB 버전 빌드 시 Unity 에디터 버그 수정 버전).

## SDK 설치 및 환경 구성

Game Chat Unity SDK를 다운로드하고 Unity에서 프로젝트를 구성하는 방법은 다음과 같습니다.

1. GitHub 리포지스토리의 페이지에서 **다운로드**해 주십시오.
2. 샘플 또한 GitHub 리포지스토리의 페이지에서 **다운로드**해 주십시오.
3. Unity 프로그램을 실행한 후 프로젝트를 생성해 주십시오.
4. Unity에서 **Assets** > **Import Package** > **Custom Package...** 메뉴를 차례대로 클릭해 주십시오.
5. 대시보드에서 다운로드한 'GameChat.Unity.SDK.\[version].unitypackage' 파일을 불러와 주십시오.
6. 패키지에 있는 모든 파일을 선택한 후 **\[Import]** 버튼을 클릭해 주십시오.
7. 프로젝트를 저장해 주십시오.

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gamechat.me/basics/game-chat-v3/game-chat/v3/unity-sdk.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
